﻿/*.b-left a { background: url('/i/cft/eng/main.jpg') no-repeat; }*/
/*.b-left a { background: url(//static.cft.ru/i/cft/eng/b-processing.jpg) no-repeat; }*/
.b-right a { background: url('http://group-eng.cft.ru/assets/images/eng_right.jpg') no-repeat; }

.b-wrapper-gk a {display:block; background:url('../../i/cft/b.jpg'); width:976px; height:198px; position:relative; z-index:2}

.a3blocks a.a3first {background:url('../../i/cft/gk/a3block01.jpg')}
.a3blocks a.a3second {background:url('../../i/cft/gk/a3block02.jpg')}
.a3blocks a.a3third {background:url('../../i/cft/gk/a3block03.jpg')}

.top-logo {
	background:url('../../i/cft/eng/CFT-ENG-135.png') no-repeat left top !important;
}


.menu ul li a.m1 {width:197px; height:67px; display:block; background:url('../../i/cft/eng/menu01.png')}
.menu ul li a.m2 {width:196px; height:67px; display:block; background:url('../../i/cft/eng/menu02.png')}
.menu ul li a.m3 {width:196px; height:67px; display:block; background:url('../../i/cft/eng/menu03.png')}
.menu ul li a.m4 {width:196px; height:67px; display:block; background:url('../../i/cft/eng/menu04.png')}
.menu ul li a.m5 {width:197px; height:67px; display:block; background:url('../../i/cft/eng/menu05.png')}

.b-r {width:715px; height:198px; position:relative; z-index:2}

.content ul.dfwp-column.dfwp-list { padding-left: 0px; }

.b-wrapper-left { width:715px; height:198px; background-image: url('../../i/cft/eng/main.jpg'); }

.b-r img {position:absolute; top:0; left:0; display:none}
.nivoSlider{position:relative; width: 715px !important; }
.nivoSlider img {position:absolute; top:0px; left:0px}
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none}
.nivo-slice {display:block; position:absolute; z-index:5; height:100%}
.nivo-box {display:block; position:absolute; z-index:5}
.nivo-caption {position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; width:100%; z-index:8}
.nivo-caption p {padding:5px; margin:0}
.nivo-caption a {display:inline !important}
.nivo-html-caption {display:none}
.nivo-directionNav {z-index:86}
.nivo-directionNav a {position:absolute; top:45%; z-index:87; cursor:pointer}
.nivo-prevNav {left:0px}
.nivo-nextNav {right:0px}
.nivo-controlNav {z-index:90}



.nivo-controlNav a {position:relative; z-index:91; cursor:pointer}
.nivo-controlNav a.b-gk-i {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat left -22px}
.nivo-controlNav a.b-gk-i:hover {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat left 0px}
.nivo-controlNav a.b-gk-i.active {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat left 0px}
.nivo-controlNav a.b-zk-i {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -24px -22px}
.nivo-controlNav a.b-zk-i:hover {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -24px 0px}
.nivo-controlNav a.b-zk-i.active {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -24px 0px}
.nivo-controlNav a.b-fsg-i {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -48px -22px}
.nivo-controlNav a.b-fsg-i:hover {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -48px 0px}
.nivo-controlNav a.b-fsg-i.active {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -48px 0px}
.nivo-controlNav a.b-faktura-i {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -72px -22px}
.nivo-controlNav a.b-faktura-i:hover {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -72px 0px}
.nivo-controlNav a.b-faktura-i.active {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -72px 0px}
.nivo-controlNav a.b-processing-i {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -96px -22px}
.nivo-controlNav a.b-processing-i:hover {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -96px 0px}
.nivo-controlNav a.b-processing-i.active {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -96px 0px}
.nivo-controlNav a.b-loyalty-i {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -119px -22px}
.nivo-controlNav a.b-loyalty-i:hover {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -119px 0px}
.nivo-controlNav a.b-loyalty-i.active {background:url('/i/cft/gk/icons_sprite_small.png') no-repeat -119px 0px}



.nivo-controlNav {position:absolute; top:14px; right:33px}
/*.nivo-controlNav a {display:block; float:left; margin-left:6px; width:24px; height:24px; text-indent:-9999px}*/
.nivo-controlNav a {display:block; float:left; margin-left:4px; width:19px; height:19px; text-indent:-9999px}

.content ul, .content ol{ padding-left:30px; list-style:disc !important}

.